@charset "utf-8";
/* CSS Document */

/***NAVIGATION BAR ELEMENTS**/

.ddsmoothmenu{
font: bold 10px Verdana;
color: #ffffff;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
outline:none;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
text-decoration: none;
color: #ffffff;
outline:none;

}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
}

.ddsmoothmenu ul li a.selected{
} 

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none;
outline:none;
background: #c17007; /*collapse all sub menus to begin with*/
visibility: hidden;
color: #ffffff;

}
.ddsmoothmenu ul li ul:hover{

}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
width: 174px;
border-bottom: #d7a462 solid 1px;
}
.ddsmoothmenu ul li ul li a:hover{
background: #8e5305;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
/*width of sub menus*/
padding: 7px 11px;
margin: 0;
}

/*Special instance to add inner shadow at top level*/
.ddsmoothmenu ul li ul li.innerShadow {
	background:url(/images/interface/bkg_dropDownNav.png) repeat-x;
	height:7px;
	border:none;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
visibility:hidden;
display:none;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
visibility:hidden;
display:none;
}

/* ######### CSS for shadow added to sub menus  ######### */

/*.ddshadow{ /*shadow for NON CSS3 capable browsers
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}
*/
.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}